{
  "name": "@mintel/husky-config",
  "version": "1.7.12",
  "publishConfig": {
    "access": "public",
    "registry": "https://npm.infra.mintel.me"
  },
  "type": "module",
  "main": "index.js",
  "exports": {
    ".": "./index.js",
    "./commitlint": "./commitlint.js",
    "./lint-staged": "./lint-staged.js"
  },
  "dependencies": {
    "@commitlint/config-conventional": "^20.4.0"
  }
}
